module-deps(1)

NAME
module-deps - walk the dependency graph to generate json output for browser-pack

DESCRIPTION
module-deps [FILES] OPTIONS

    Generate json output for the entry point FILES. This script creates a dependency graph allowing browserify to embed all modules in a single object.

OPTIONS are:

-t TRANSFORM
    Apply a TRANSFORM.

-g TRANSFORM
    Apply a global TRANSFORM.